﻿.modal {
    margin-top: 200px;
    position: absolute;
    height: 630px;
}

.modal-backdrop {
    background-color: transparent;
    height: 0;
}

.modal-md {
    max-width: 600px;
}

.modal-title {
    font-size: 20px;
    font-weight: 700;
}

@@media(max-width: 1100px) {
    .modal {
        margin-top: 240px;
    }
}

@@media(max-width: 767px) {
    .modal {
        margin-top: 280px;
    }

    .welcome-text {
        font-size: 40px !important;
        line-height: 45px !important;
    }
}
